p {0 0 15px !important;line-height: 1.5;font-size: 16px;}
h1 {font-size: 30px !important;margin-bottom: 20px !important;}
h1, h3 {font-weight: 600 !important;}
h3 {font-size: 20px !important;margin-bottom: 20px !important;}
.img-fluid {
    width: 100%;
}
.content-lan {
    margin: 0 20px;
}
.margin-top {
    margin-top: 30px;
}
.content-lan.into {
    background: #f6a276;
    color: white;
    margin: 0;
    padding: 74px 45px;
}
.image-lan a {
    cursor: pointer;
}
.lan-listing .lan-boxes {
    list-style: none;
    padding: 0 !important;
    margin-top: 3em;
}
.lan-listing .lan-boxes li {
	margin: 20px 5px;
    display: inline-table;
    width: 19%;
}
.lan-listing .lan-boxes li p {
    margin-top: 1em;
}
.booking-process {
    background: #6a696f;
    color: white;
    padding: 56px 0;
}
.booking-process .content-lan h3 {
    font-size: 22px !important;
}
.booking-process .booking-btn .btn-warning {
    padding: 14px 40px;
    border-radius: 8px;
    border: 0;
    background-image: linear-gradient(to right, #fb6350 , #f38d28);
    font-weight: bold;
    text-transform: capitalize;
    font-size: 18px;
}
.indus-into ul, .content-lan.experience ul, .vaccination-protect .content-lan.protect ul {
    padding: 0 !important;
    list-style: none !important;
    margin-top: 2em;
}
.indus-into ul li {
    list-style: none;
    width: 25%;
    display: inline-table;
    transition: .2s;
}
.indus-into ul li .repo_box {
    box-shadow: 3px 6px 8px 0 #ccc;
    border-radius: 8px;
    padding: 22px;
    margin: 20px 12px;
    background: #f6f6f6;
}
.indus-into ul li .repo_box p {
    margin-top: 12px;
}
.content-lan.experience ul li {
    list-style: none !important;
    padding: 6px 10px 6px 28px;
    background: url(/front/corporate/images/common/vacc-arrow2.png) 0 6px no-repeat rgba(0,0,0,0);
    font-size: 16px;
}
.vaccination-protect .content-lan.protect {
    box-shadow: 0 0 10px 0 #ccc;
    border-radius: 8px;
    padding: 36px;
    margin: 20px 12px;
    background: #ffffff;
    background-image: linear-gradient(#f9ebfa, #e9f7f7);
}
.vaccination-protect .content-lan.protect ul li {
    list-style: none !important;
    padding: 6px 10px 6px 28px;
    background: url(/front/corporate/images/common/vacc-arrow.png) 0 8px no-repeat rgba(0,0,0,0);
    font-size: 16px;
}
.float-right {
    float: right !important;
}
.float-left {
    float: left !important;
}
.modal-dialog {
    width: 600px !important;
}
.modal-title {
    text-align: center;
}
.form-active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(51 51 51 / 65%);
    z-index: 99999;
}
.form-active .form-dialog {
    margin: 1.75rem auto !important;
    background: #fff;
    max-width: 600px;
    position: relative;
    align-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    background-clip: padding-box;
    outline: 0;
    z-index: 1111;
}
.contact-form-section .form-active .form-dialog .form-close {
    display: block !important;
    position: absolute;
    right: 0;
    top: 0;
}
.form-active .form-dialog .form-close a i {
    font-size: 30px;
}
span.black {
    font-weight: 600;
}
.row.video-vaccine {
    display: flex;
    justify-content: center;
}
.row.video-vaccine .image-lan {
    margin: 2em 0;
}
.content-lan.indus-into h2 {
    margin: 0 0 1em;
}
.contact-form-section .form-action .form-dialog .form-group #enquiryForm {
    font-size: 16px;
    padding: 7px 30px;
    text-decoration: none;
    cursor: pointer;
    color: #FFF;
    background: #f75e01;
    border: 0;
    border-radius: 5px;
    text-transform: capitalize;
    letter-spacing: 1px;
}@media all and (max-width : 991px) {
.padding-bottom-40 {
    padding: 20px 0 !important;
}
.content-lan {
    margin: 0;
}
.indus-into ul li {
    width: 100%;
}
.vaccination-protect .content-lan.protect {
    padding: 20px;
    margin: 20px 0;
}
.content-lan.into {
    padding: 30px 15px;
    margin-bottom: 2em;
}
.booking-process {
    text-align: center;
}
.modal-dialog {
    width: 100% !important;
	padding-right: 0;
    margin: 8px;
}
.form-active .form-dialog {
    margin: 1.75rem 10px !important;
}
}
@media all and (max-width : 480px) {
.row.video-vaccine {
    display: block;
}
}